ipmidetectd(8)

NAME
ipmidetectd - IPMI node detection monitoring daemon

SYNOPSIS
ipmidetectd [OPTION...]

DESCRIPTION
The ipmidetectd daemon regularly sends out IPMI pings to determine if nodes have functioning IPMI interfaces or not. It is primarily used to determine those nodes in the cluster that are not functioning properly, allowing IPMI commands to be executed across the cluster faster by skipping those nodes that would automatically timeout.

The ipmidetectd daemon must be configured using the ipmidetectd configuration file. Until hosts to be pinged are configured, ipmidetectd will not function properly.

See the ipmidetectd.conf(5) manpage for additional information.

OPTIONS

-h, --help
    Output help

-v, --version
    Output version

ERRORS
Errors are logged to syslog.

FILES
/usr/local/etc/freeipmi/ipmidetectd.conf

REPORTING BUGS
Report bugs to <freeipmi-users@gnu.org> or <freeipmi-devel@gnu.org>.

COPYRIGHT
Copyright (C) 2007-2012 Lawrence Livermore National Security, LLC.
Copyright (C) 2007 The Regents of the University of California.

This program is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 3 of the License, or (at your option) any later version.

SEE ALSO
ipmidetectd.conf(5)

http://www.gnu.org/software/freeipmi/